﻿#section .slider {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#section .slider img {
    display: block;
    margin: 0 auto;
}

#section .slider .slider-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center;
}

#section .slider .slider-center h2 {
    font-size: 36px;
    color: #e60012;
    line-height: 70px;
    font-weight: normal;
}

#section .slider .slider-center hr {
    display: block;
    width: 58px;
    height: 2px;
    color: #e60012;
    background-color: #e60012;
    border: none;
    margin: 0 auto;
}

#section .slider .slider-center span {
    font-size: 37px;
    line-height: 100px;
}

#section .slider .slider-center p {
    font-size: 14px;
    letter-spacing: 5px;
}

#section h1 {
    line-height: 100px;
    text-align: center;
    color: #444444;
    font-size: 32px;
}

#section .me {
    background: #F5F5F5;
    padding-bottom: 30px;
    /* padding: 30px 0; */
}

#section .me .box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-flow: nowrap;
    background: #fff;
}

#section .me .box .me-left {
    width: 670px;
    height: 208px;
}

#section .me .box .me-left img {
    width: 100%;
}

#section .me .box .me-right {
    width: 680px;
    padding: 15px 10px 0px 10px;
    height: 208px;
    overflow: hidden;
}

#section .me .box .me-right h2 {
    text-align: center;
    line-height: 50px;
    color: #3E3E3E;
}

#section .me .box .me-right .me-content {
    font-size: 16px;
    color: #5A5A5A;
    line-height: 28px;
    padding-top: 10px;
    text-align: left;
}

#section .me .box .me-right .me-bottom {
    margin-top: 5px;
    width: 100%;
    border-top: 1px solid #a6a6a6;
}

#section .me .box .me-right .me-bottom div {
    display: flex;
    flex-flow: nowrap;
    align-items: center;
    padding: 7px 15px;
    border-bottom: 1px solid #A6A6A6;
}

#section .me .box .me-right .me-bottom div span {
    font-size: 18px;
    color: #3E3E3E;
    line-height: 30px;
    font-weight: bold;
    display: block;
    width: 18%;
}

#section .me .box .me-right .me-bottom div hr {
    display: block;
    width: 15px;
    background: #A6A6A6;
    margin-right: 20px;
}

#section .me .box .me-right .me-bottom div i {
    width: 75%;
    color: #838383;
    font-weight: normal;
    font-style: normal;
}

#section .business1,
#section .business2 {
    background: #ECECEC;
    padding-bottom: 30px;
    /* padding: 30px 0; */
}

#section .boxs,
#section .boxss {
    width: 100%;
    display: none;
    grid-template-columns: repeat(auto-fill, 315px);
    grid-gap: 1.5rem;
    justify-content: space-between;
    align-items: stretch;
}


/* #section #boxs div {
    height: 450px;
} */

#section .boxs div,
#section .boxss div {
    width: 310px !important;
    height: 440px;
    background-color: #FFFFFF;
    padding-bottom: 10px;
}

#section .boxs div img,
#section .boxss div img {
    width: 100%;
}

#section .boxs div h3,
#section .boxss div h3 {
    text-align: center;
    line-height: 50px;
    color: #3C3C3C;
}

#section .boxs div i,
#section .boxss div i {
    /* display: block; */
    font-style: normal;
    color: #515151;
    padding: 0 20px;
    text-align: justify;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    height: 66px;
}

#section .bg {
    background-color: #ECECEC;
}

#section .tank {
    padding-bottom: 30px;
    /* padding: 30px 0; */
    background-color: #F5F5F5;
}

#section .tank .tank-box {
    width: 100%;
    display: none;
    justify-content: space-between;
    flex-flow: nowrap;
}

#section .tank .tank-box div {
    width: 315px;
    height: 436px;
}

#section .tank .tank-box a div h2 {
    font-size: 22px;
    color: #D44F47;
    line-height: 30px;
    margin: 20px 15px;
    padding-top: 20px;
}

#section .tank .tank-box div p {
    font-size: 16px;
    color: #616161;
    line-height: 24px;
    margin: 10px;
}

#section .tank .tank-box div h4 {
    display: block;
    font-size: 20px;
    line-height: 30px;
    color: #474747;
    margin: 15px 25px;
}

#section .anthology {
    background: #ECECEC;
    padding-bottom: 30px;
    /* padding: 30px 0; */
}

#section .anthology .anthology-box {
    width: 100%;
    display: none;
    grid-template-columns: repeat(auto-fill, 315px);
    grid-gap: 1.5rem;
    justify-content: space-between;
}

#section .anthology .anthology-box div {
    width: 315px;
    height: 440px;
    background: #fff;
    margin: 3px 0;
}

#section .anthology .anthology-box div img {
    width: 100%;
    height: 375px;
}

#section .anthology .anthology-box div h3 {
    width: 95%;
    margin: 10px auto;
    text-align: center;
    font-size: 20px;
    line-height: 30px;
    color: #444444
}

#section .forum {
    background-color: #F5F5F5;
    padding-bottom: 30px;
    /* padding: 30px 0; */
}

#section .forum .forum-box {
    width: 100%;
    display: none;
    grid-template-columns: repeat(auto-fill, 666px);
    grid-gap: 1rem;
    justify-content: space-between;
}

#section .forum .forum-box div {
    width: 666px;
    height: 435px;
    margin: 2px 0;
}

#section .forum .forum-box div img {
    width: 100%;
    height: 100%;
}

#section .dynamic {
    background: #ECECEC;
    padding-bottom: 30px;
    /* padding: 30px 0; */
}

#section .dynamic .dynamic-box {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fill, 315px);
    grid-gap: 1.5rem;
    justify-content: space-between;
}

#section .dynamic .dynamic-box div {
    width: 315px;
    height: 435px;
    background-color: #fff;
}

#section .dynamic .dynamic-box div img {
    width: 100%;
}

#section .dynamic .dynamic-box div p {
    margin: 30px auto;
}

#section .dynamic .dynamic-box div p span {
    display: block;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: #444444;
    padding: 0px 30px;
}


/* #section .all-silder1 .tank-box:nth-child(1) {
    display: flex;
} */

#section .all-silder2 .anthology-box:nth-child(1) {
    display: grid;
}

#section .all-silder3 .forum-box:nth-child(1) {
    display: grid;
}

#section .all-silder4 .dynamic-box:nth-child(1) {
    display: grid;
}

#section .all-silder5 .boxs:nth-child(1) {
    display: grid;
}

#section .all-silder6 .boxss:nth-child(1) {
    display: grid;
}

#section .aloy-btn1,
#section .aloy-btn2,
#section .aloy-btn3,
#section .aloy-btn4,
#section .aloy-btn5,
#section .aloy-btn6 {
    position: absolute;
    right: 0;
    top: 0;
    -moz-user-select: none;
    /*火狐*/
    -webkit-user-select: none;
    /*webkit浏览器*/
    -ms-user-select: none;
    /*IE10*/
    -khtml-user-select: none;
    /*早期浏览器*/
    user-select: none;
}

#section .aloy-btn1 .aloy-left,
#section .aloy-btn2 .aloy-left,
#section .aloy-btn3 .aloy-left,
#section .aloy-btn4 .aloy-left,
#section .aloy-btn5 .aloy-left,
#section .aloy-btn6 .aloy-left,
#section .aloy-btn1 .aloy-right,
#section .aloy-btn2 .aloy-right,
#section .aloy-btn3 .aloy-right,
#section .aloy-btn4 .aloy-right,
#section .aloy-btn5 .aloy-right,
#section .aloy-btn6 .aloy-right {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 35px 5px;
    cursor: pointer;
}

#section .aloy-btn1 .aloy-left,
#section .aloy-btn2 .aloy-left,
#section .aloy-btn3 .aloy-left,
#section .aloy-btn4 .aloy-left,
#section .aloy-btn5 .aloy-left,
#section .aloy-btn6 .aloy-left {
    background: url(../img/left.png);
    background-size: 100% 100%;
}

#section .aloy-btn1 .aloy-right,
#section .aloy-btn2 .aloy-right,
#section .aloy-btn3 .aloy-right,
#section .aloy-btn4 .aloy-right,
#section .aloy-btn5 .aloy-right,
#section .aloy-btn6 .aloy-right {
    background: url(../img/right.png);
    background-size: 100% 100%;
}

#section .aloy-btn1 .aloy-left.active,
#section .aloy-btn2 .aloy-left.active,
#section .aloy-btn3 .aloy-left.active,
#section .aloy-btn4 .aloy-left.active,
#section .aloy-btn5 .aloy-left.active,
#section .aloy-btn6 .aloy-left.active {
    background: url(../img/left-active.png);
    background-size: 100% 100%;
}

#section .aloy-btn1 .aloy-right.active,
#section .aloy-btn2 .aloy-right.active,
#section .aloy-btn3 .aloy-right.active,
#section .aloy-btn4 .aloy-right.active,
#section .aloy-btn5 .aloy-right.active,
#section .aloy-btn6 .aloy-right.active {
    background: url(../img/right-active.png);
    background-size: 100% 100%;
}

.wrap {
    width: 1350px;
    margin: 0 auto;
    position: relative;
}

.planting {
    position: relative;
    width: 100%;
    overflow: hidden;
}

#section {
    width: 100%;
    overflow: hidden;
}

@media(max-width:1350px) {
    #section .slider img {
        width: 100%;
        height: 300px;
    }
    .wrap {
        width: 100%;
    }
}

@media(max-width:1200px) {
    .all-silder4 {
        width: 1000px;
        margin: 0 auto;
    }
    .all-silder1 {
        width: 1000px;
        margin: 0 auto;
    }
    .all-silder2 {
        width: 1000px;
        margin: 0 auto;
    }
    .all-silder5 {
        width: 1000px;
        margin: 0 auto;
    }
    .all-silder6 {
        width: 1000px;
        margin: 0 auto;
    }
    #section .forum .forum-box {
        grid-template-columns: repeat(auto-fill, 49%);
    }
    #section .forum .forum-box div img {
        height: auto;
    }
    #section .forum .forum-box div {
        width: 100%;
        height: auto;
    }
    #section .me .box {
        flex-flow: wrap;
        justify-content: center;
    }
    .me-bottom img {
        width: 100%;
    }
}

@media(max-width:900px) {
    .all-silder4 {
        width: 670px;
        margin: 0 auto;
    }
    .all-silder1 {
        width: 670px;
        margin: 0 auto;
    }
    .all-silder2 {
        width: 670px;
        margin: 0 auto;
    }
    .all-silder5 {
        width: 670px;
        margin: 0 auto;
    }
    .all-silder6 {
        width: 670px;
        margin: 0 auto;
    }
    #section .anthology {
        width: 670px;
        margin: 0 auto;
    }
    #section .anthologys {
        background: #ECECEC;
    }
}

@media(max-width:815px) {
    #section .forum .forum-box {
        grid-template-columns: repeat(auto-fill, 48%);
    }
}

@media(max-width:700px) {
    .all-silder4 {
        width: 330px;
        margin: 0 auto;
    }
    .all-silder1 {
        width: 330px;
        margin: 0 auto;
    }
    .all-silder2 {
        width: 330px;
        margin: 0 auto;
    }
    .all-silder5 {
        width: 330px;
        margin: 0 auto;
    }
    .all-silder6 {
        width: 330px;
        margin: 0 auto;
    }
    #section .anthology {
        width: 330px;
        margin: 0 auto;
    }
    #section .forum .forum-box {
        grid-template-columns: repeat(auto-fill, 100%);
    }
    #section .me .box .me-left {
        width: 98%;
        height: auto;
    }
    #section .me .box .me-left img {
        height: auto;
    }
    #section .me .box .me-right {
        width: 98%;
        margin: 0 auto;
        height: auto;
        /* overflow:  */
    }
    #section .dynamic .dynamic-box div {
        width: 330px;
    }
    #section .anthology .anthology-box div {
        width: 330px;
    }
    #section .boxs div,
    #section .boxss div {
        width: 330px !important;
    }
}